/*
  General styles
*/


:root {
  --baseyellow: #fff200;
}

*::selection {
  background: #ffd800;
}

html {
    overflow: scroll;
    overflow-x: hidden;
}

a {
  color: black !important;
}



p.resize {
  font-size: 1.2vw;
}

p.resize-sm {
  font-size: 0.8vw;
}

p.resize-md {
  font-size: 0.85vw;
}

p.reize-md-lg {
  font-size: 1.3vw;
}

p.resize-lg, p.resize-xl {
  font-size: 1.5vw;
}

p.resize-lglg, p.resize-xxl {
  font-size: 1.9vw;
}

.color-white > *, .color-white {
  color: white !important;
}

.caps {
  text-transform: uppercase;
}

.caps-children > * {
  text-transform: uppercase;
}

.row {
  margin: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

.no-margin {
  margin: 0 !important;
}

.section-border {
  border-left: 10px solid #FFF200 !important;
  border-right: 10px solid #FFF200 !important;
  border-bottom: 15px solid #FFF200 !important;
  border-top: 15px solid #FFF200 !important;
}

.inner-padding {
  padding: 3%;
}

.inner-padding-lg {
  padding: 10%;
}

.inner-padding-sm {
  padding: 1%;
}

.center-text {
  text-align: center;
}

.vertical-align {
  position: relative;
  top: 50%; 
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.vertical-offset-4 {
  position: relative;
  top: 25%;
}

.vertical-offset-none {
  position: relative;
  top: 0;
}

.vertical-offset-2 {
  position: relative;
  top: 50%;
}

.vertical-offset {
  position: relative;
  top: 100%;
}

.light-bold {
  font-weight: 500;
}

.center-item {
  margin: 0 auto;
  float: none;
  display: table;
}

.full-width {
  width: 100% !important;
}

.full-height {
  height: 100% !important;
}

.underline {
  text-decoration: underline;
}

.opacity-5 {
  opacity: 0.5;
}

.semi-circle-next-btn {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* -- Mobile responsiveness -- */

/* Stacking - Collapsing */
.order1 {
  order: 1;
}

.order2 {
  order: 1;
}

.order3 {
  order: 1;
}

.order4 {
  order: 1;
}

.display-mob {
  display: none;
}

@media (max-width: 1024px) {
  .hide-mob-lg {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .hide-mob {
    display: none !important;
  }
  .display-mob {
    display: block !important;
  }

  /* Stacking - Collapsing */
  .order1 {
    order: 1;
  }

  .order2 {
    order: 2;
  }

  .order3 {
    order: 3;
  }

  .order4 {
    order: 4;
  }
}


@media (max-width: 768px) {
  .carousel-section img {
    height: 100% !important;
    width: 100% !important; /* auto */
  }

  div.carousel-container .carousel .carousel-inner {
    height: 100% !important;
    width: 100% !important;
  }

  .carousel-container:not(.stop-resize) {
    height: 100% !important;
  }
}



/* Buttons */
.main-button {
    background-color: #fff200;
    width: 80%;
    height: 40px;
    border: 1px solid white;
    border-radius: 1px;
    transition: box-shadow .5s, border-radius .5s;
    padding-bottom: .5%;
    padding-top: .5%;
    margin: 0 auto;
}

.main-button a {
    text-decoration: none;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
    font-size: 1vw;
    height: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-25%);
}

.main-button a:hover {
  text-decoration: none;
}

.main-button:hover {
  cursor: pointer;
}

div.main-button:hover{
    border-radius: 7px;
    transition: box-shadow .5s, border-radius .5s;
    box-shadow: 3px 3px 5px black;
}

.top-bot-pad {
  padding-top: 0;
  padding-bottom: 0;
  margin: 0;
}

.black-bg-color {
  background-color: black;
  color: #fff200;
  display: table;
  padding-left: .5%;
  padding-right: .5%;
  white-space: pre;
  padding: 0 2%;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.yellow-bg-color {
  background-color: #fff200;
  color: black;
  display: table;
  padding-left: .5%;
  padding-right: .5%;
  white-space: pre;
  padding: 0 2%;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.yellow-block-bg-color {
  display: block;
  background: #fff200;
  color: black;
  width: 100%;
  padding: 0 2%;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

.white-bg-color {
  background-color: white;
  color: black;
  display: table;
  padding-left: .5%;
  padding-right: .5%;
  white-space: pre;
  padding: 0% 2%;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}


/*
  Parallax effect
*/
.parallax-section {
  position: relative;
  overflow: hidden;
}

.parallax-container {
  position: relative;
}

.parallax-padding {
  padding-bottom: 20%;
}
.parallax-padding-md {
  padding-bottom: 10%;
}

.parallax-padding-lg {
  padding-bottom: 40%;
}

.parallax-padding-lg-md {
  padding-bottom: 30%;
}

.parallax-padding-sm {
  padding-bottom: 5%;
}

.stellar-disabled {
  transform: translate(0, 0);
}



html, body {
  height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/*
  Navigation
*/


/*.nav-container {
  width: 100%;
  height: 13vh;
  display: inline-block;
  background-color: #fff200;
  background-color: #FFF200;
  padding-top: 5px;
  position: fixed;
  z-index: 20;
}

.nav-banner {
  width: 100%;
  background-color: #01008a;
  font-size: 0.8vw;
}

.nav-banner span {
  vertical-align: middle;
}

#australian-flag {
  margin-right: 3%;
}

#mini-bushman-icon {
  padding-left: 1.5%;
  height: 30px;
  width: auto;
  position: absolute;
  top: -5px;
  right: -15px;
}

.fas.fa-circle {
  font-size: 5px;
  padding-right: 1vw;
  padding-left: 5%;
  top: 0;
  vertical-align: middle;
}

.nav-container .buy-online {
  background-color: red;
  cursor: pointer;
}

.nav-container .buy-online span {
  width: 100%;
  display: table;
}

#bushman-products {
  padding: 0.5%;
  height: 100%;
  width: 80%;
  overflow: hidden;
}

.bushman-nav-products-container {
  height: 100%;
}

.bushman-nav-products-container .product-nav {
  display: inline-block;
  padding-right: 5%;
}

.bushman-nav-products-container img {
  height: 90%;
  padding-top: 3%;
  width: auto;

  
}

/*.product-nav {
  width: 100%;
  height: 100%;
}*/


/*.nav-container .nav-bar {
  width: 100%;
  height: 73%; /* 73 because the blue banner is 13% */
/*}

.nav-container .nav-bar img {
  float: left;
}

.nav-items {
  position: relative;
  top: 25%;
  text-align: left;
  vertical-align: middle;
}


.nav-items p {
  display: inline;
  font-size: 0.85vw;
  font-weight: 600;
}

a {
  color: black !important;
}

.nav-container #australian-flag {
  height: 20px;
}

#floating-img-logo {
  position: fixed;
  padding-top: 1%;
  left: 1%;
  width: 7%;
  height: auto;
}

#floating-img-logo-mob {
  display: none;
}

@media (max-width: 768px) {
  #floating-img-logo {
    display: none;
  }

  #floating-img-logo-mob {
    display: block;
    width: auto;
    height: 100%;
    float: left;
    padding-left: 35px;
    padding-top: 1vh;
  }
}

/* mobile nav component */
.ham-toggle-nav {
  box-sizing: border-box;
  cursor: pointer;
  z-index: 2;
  clear: both;
  float: right;
  padding: 1%;

  width: 100%;
}

.ham-toggle-nav .ham-inner-toggle-nav {
  position: absolute;
  right: 1%;
  top: 0;
  bottom: 0;
}

.ham-toggle-nav .ham-inner-toggle-nav i.fa-bars {
  font-size: 20px;
  float: right;
  padding-right: 5vw;
}

.ham-toggle-nav .ham-inner-toggle-nav i.fa-times {
  font-size: 20px;
  float: right;
  padding-right: 5vw;
  z-index: 100;
}

.ham-toggle-nav .ham-inner-toggle-nav i.fa-times {
  font-size: 24px;
}

.mob-nav .nav-options {
  display: none;
  overflow: hidden; /* used to remove jumpiness */
  background-color: #FFF200;
  background-color: #FFF200;
  z-index: 1;
  height: 100vh;
  width: 100%;
  position: fixed;
  overflow-y: scroll;
  overflow-x: hidden;
}

.mob-nav .nav-options a {
  color: black;
  text-align: center;
  clear: both;
  float: none;
  margin: 0 auto;
  display: table;
  padding: 0;
}

.mob-nav .nav-options ul {
  position: relative;
  clear: both;
  font-size: 3.5vh;
  line-height: 5px;
  text-transform: uppercase;
  list-style-type: none;
  text-align: center;
  margin: 0;
}

.mob-nav .nav-options hr {
  height: 10px;
  padding: 0;
  border-top: 1px solid grey;
  width: 80%;
  margin-top: 0;
  margin-bottom: 0;
}

.mob-nav .nav-options a:focus, .mob-nav .nav-options a:hover {
  color: lightgrey;
  text-decoration: none;
}

.blocked-area {
  height: calc(100vh - 87vh);
}

/* First nav image removal (blue banner) */
@media (max-width: 1336px) and (min-width: 768px) {
  .nav-hide {
    display: none;
  }

  .nav-banner {
    font-size: 0.85vw;
  }

}


/* Second nav image removal (yellow section) */
@media (max-width: 1034px) and (min-width: 768px) {
  .nav-container {
    height: 13vh;
  }

  .nav-mid-hide {
    display: none;
  }

  .nav-items p {
    font-size: 1vw !important;
  }

  .nav-items {
    display: table;
    margin: 0 auto;
    float: none;
    position: relative;
    top: 50%;
    text-align: center;
  }

  .nav-bar .row {
    position: relative;
    top: 50%;
    transform: translateY(-70%);
  }

  .nav-container .nav-bar {
    height: 100%;
  }
}

/* iPad only css rules to fix nav */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .ipad-portrait { color: red; } /* your css rules for ipad portrait */
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  .nav-bar .row {
    position: relative;
    top: 100%;
  }
}

/* Third nav query blue banner buy now expansion */
@media (max-width: 1034px) and (min-width: 768px) {
  .nav-hide-small {
    display: none;
  }

  .nav-banner {
    font-size: 1.3vw !important;
  }
}

/* MOBILE media for nav */
@media (max-width: 768px) {
  .nav-container {
    height: 14%;
  }
}


/* NAV SECTION RANGE HOVER */
.range-tab-hover {
  width: 100%;
  height: auto;
  position: fixed;
  z-index: 20;
  background-color: rgba(255, 255, 255, 0.5);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-top: 1vh;
  padding-bottom: 1vh;
  display: none;
}

#visit-sunscreen-img {
  height: auto;
  width: 100%;
  padding: 3%;
}

.range-tab-hover span, .range-tab-hover p a {
  font-size: 1vw;
}

.range-tab-hover .light-bold {
  font-weight: bold;
}

.range-tab-hover h5 {
  font-size: 1.2vw;
}

.range-tab-hover #triangle-up {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 22.5px solid white;
  position: fixed;
  left: 20.5vw;
  top: -2.8vh;
}

.range-top-half {
  height: 50%;
  overflow: hidden;
}

.range-full {
  height: 100%;
  padding-left: 1%;
}

/* .range-full ul {
  list-style: none;
}

.range-full ul li:before {
  content: "\25AA";
  color: #FFF200;
  font-size: 25px;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
} */

.indent-list {
  padding-left: 1em;
}

.indent-list i {
  color: #FFF200;
  font-size: 10px;
  transform: translateY(-20%);
  padding-right: 1em;
  margin-bottom: 1em;
}

.range-top-half, .range-full {
  background: white;
  position: relative;
}

#view-all-range {
  /*width: 75%;
  height: auto;*/
  width: 100%;
  position: absolute;
  right: 0;
  left: 0;
}



/*
  Welcome to bushman
*/

.welcome-to-bushman-section {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  overflow: hidden !important;
  padding: 3% 0;
  padding-bottom: 5%;
}

.welcome-to-bushman-container {
  display: table;
  margin: 0 auto;
  float: none;
  background: white;
  padding-left: 5%;
  padding-right: 5%;
  padding-bottom: 5%;
  padding-top: 3%;
  width: 85%;
}

.welcome-to-bushman-container p {
  font-size: 20px;
  font-weight: 500;
}

.welcome-to-bushman-wrapper .achievements {
  padding-left: 3%;
}

.achievements img {
  height: auto;
  width: 80%;
}

.achievements img:not(:last-child) {
  padding-right: 15%;
}


@media (max-width: 768px) {
  .achievements .col {
    padding: 0;
  }

  .left-padding-offset {
    margin: 0 !important;
  }
  .right-padding-offset {
    display: none !important;
  }

  .welcome-to-bushman-section {
    height: auto;
  }
}
